<section class="hero is-primary">
<div class="hero-head is-primary">
      <nav class="main-nav navbar ">
  <div class="container">
    <div class="navbar-start">
      <a class="navbar-item" href="/">
        <img src="/android-chrome-256x256.png" alt="" class="logo"> &nbsp; &nbsp;
        <h1 class="title is-5">Collar Tug</h1>
      </a>
      <a class="navbar-item is-hidden-mobile" href="/">Home</a>
      <div class="navbar-item has-dropdown is-hoverable is-hidden-mobile">
        <a class="navbar-link">
          Other Apps
        </a>
        <div class="navbar-dropdown is-boxed">
            <a class="navbar-item " href="https://listme.chat" target="_blank"> listMe.chat </a>
                
            <a class="navbar-item " href="https://musicteacher.io/" target="_blank"> MusicTeacher.io </a>

            <a class="navbar-item " href="http://liscioapps.com/" target="_blank"> Liscio Apps </a>
        </div>
      </div>
    </div>
    <span class="navbar-toggle">
      <span></span>
      <span></span>
      <span></span>
    </span>
    <div class="navbar-end navbar-menu">
      <a class="navbar-item" href="http://liscioapps.com" target="_blank">
        <img src="/img/liscio_logo.png"/>
      </a>
    </div>
  </div>
</nav>

</div>
</section>